Community discussions

MikroTik App
 
mbeauverd
just joined
Topic Author
Posts: 18
Joined: Mon Oct 03, 2016 10:46 am

pppd vulnerable to buffer overflow

Thu Mar 05, 2020 10:43 pm

Hello !

Is Router OS vulnerable to the CVE-2020-8597 ?

https://www.kb.cert.org/vuls/id/782301/
 
User avatar
jprietove
Trainer
Trainer
Posts: 119
Joined: Fri Jun 03, 2016 3:00 pm
Location: Cádiz, Spain
Contact:

Re: pppd vulnerable to buffer overflow

Thu Mar 05, 2020 10:54 pm

Hello !

Is Router OS vulnerable to the CVE-2020-8597 ?

https://www.kb.cert.org/vuls/id/782301/
In the link you provide, it is stated that mikrotik is not affected

Enviado desde mi Mi A2 mediante Tapatalk

 
tippenring
Member Candidate
Member Candidate
Posts: 243
Joined: Thu Oct 02, 2014 8:54 pm
Location: St Louis MO
Contact:

Re: pppd vulnerable to buffer overflow

Thu Mar 05, 2020 11:55 pm

In https://www.kb.cert.org/vuls/id/782301/ Mikrotik responded on Feb 14 2020 with "The described issue is with EAP authentication, which RouterOS doesn't support for PPP."

Who is online

Users browsing this forum: Bing [Bot], Google [Bot], hanzel619 and 133 guests